Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 10:54:34 +0000

Hi Juhi Goel,  The customer has responded to the ticket.    Ticket comment <div>It’s ok sir </div>
<div>I can’t return now because I already send to my home country but I want to say this is 2nd time I received defective item <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, January 26, 2021, 11:32 AM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2985567005"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Billa,<br><br>
</div>
<div dir="ltr">
<div style="margin-bottom:0.0001pt"><span style="font-size:14px">We apologize for the inconvenience caused.</span></div>
<div><br></div>
<div><span dir="ltr" style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases. </span></div>
<div><br></div>
<div><span dir="ltr" style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good condition for your future purchases.</span></div>
<div><br></div>
<div><span dir="ltr" style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can return your purchases through the below two channels:<br><br>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>2.You can now drop off your return to any (Splash Fashion) store. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash Fashion) store.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br></span></div>
</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2020829